uuid: 63a81ad5-87d0-423d-8ce9-33026f8691ee
langcode: fr
status: true
dependencies:
  theme:
    - figlimal
id: figlimal_actionsdadministrationprincipales
theme: figlimal
region: content
weight: -3
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: "Actions d'administration principales"
  label_display: '0'
  provider: core
visibility: {  }
